summaryrefslogtreecommitdiff
path: root/bin/clean-dependencies
diff options
context:
space:
mode:
authorErich Eckner <git@eckner.net>2019-01-21 13:32:24 +0100
committerErich Eckner <git@eckner.net>2019-01-21 13:32:24 +0100
commit3fd0add000051bc2c0ae066e08416e4bba362ebf (patch)
tree4b300d813ba9c0a4e0d28d955649e4179a90f1ef /bin/clean-dependencies
parentc424ba3ef1defe067188a2ae1564a5f459fd60a1 (diff)
downloadbuilder-3fd0add000051bc2c0ae066e08416e4bba362ebf.tar.xz
bin/clean-dependencies: does remove to much - make it unrunable for now
Diffstat (limited to 'bin/clean-dependencies')
-rwxr-xr-xbin/clean-dependencies3
1 files changed, 3 insertions, 0 deletions
diff --git a/bin/clean-dependencies b/bin/clean-dependencies
index da2a7f2..1fbc244 100755
--- a/bin/clean-dependencies
+++ b/bin/clean-dependencies
@@ -11,6 +11,9 @@
# shellcheck source=../lib/load-configuration
. "${0%/*}/../lib/load-configuration"
+echo 'do not run this - it will remove too many dependencies'
+exit 42
+
deps_file=$(mktemp 'tmp.clean-dependencies.XXXXXXXXXX' --tmpdir)
trap 'rm "${deps_file}"' EXIT